pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/47872 (graphics/gimp-help-XX are out of date)

The following reply was made to PR pkg/47872; it has been noted by GNATS.

From: "John D. Baker" <>
Subject: Re: pkg/47872 (graphics/gimp-help-XX are out of date)
Date: Thu, 25 Jul 2013 08:54:54 -0500 (CDT)

 On Thu, 25 Jul 2013, Ryo ONODERA wrote:
 > gimp-docs-* does not provide any plugin for gimp, I believe.
 > They provide html docs only.
 Just following the series of error messages from gimp.  Its first complaint
 was that the help files are not installed.  Now they are installed so it
 complains that it has no help-browser plugin.
 > The problem is in graphics/gimp or other packages.
 > Please file another PR.
 Of course.
 > If you can read gimp-docs-* without problem, I want to close this PR.
 Loading them manually from a web browser works.  Using the "Use Web Browser"
 option in the gimp error dialog works as well.
 |/"\ John D. Baker, KN5UKS               NetBSD     Darwin/MacOS X
 |\ / jdbaker[snail]mylinuxisp[flyspeck]com    OpenBSD            FreeBSD
 | X  No HTML/proprietary data in email.   BSD just sits there and works!
 |/ \ GPGkeyID:  D703 4A7E 479F 63F8 D3F4  BD99 9572 8F23 E4AD 1645

Home | Main Index | Thread Index | Old Index